@import url('https://fonts.googleapis.com/css?family=Raleway:400|Raleway:500|Raleway:600&display=swap');#nwMobileNav, #headerBarLinks a::before{font-family: Raleway;font-weight: 400;}#nwWebsite .mm-menu{font-family: Raleway;font-weight: 400;}#nwWebsite button, #nwWebsite input.button, #nwWebsite .btn, #nwWebsite .nwButton, #nwWebsite .btn.btn-primary{color: rgb(255, 255, 255);background-color: rgb(251, 212, 57);font-family: Raleway;font-weight: 400;}#nwWebsite, #nwContent, #nwWebsite .column:not(.zero), #nwContent p{font-family: Raleway;font-weight: 400;}#nwHeaderMessage{color: rgb(255, 255, 255);font-family: Raleway;font-weight: 500;}#nwWebsite .nwNav li, #nwWebsite .nwNav li a{color: rgb(68, 68, 68);font-family: Raleway;font-weight: 600;}#nwWebsite #nwNavTop li ul a, #nwWebsite #nwNavTop li ul a:hover, #nwWebsite #nwNavTop li:hover ul a, #nwWebsite #nwNavSide li ul a, #nwWebsite #nwNavSide li:hover ul a, #nwWebsite #nwNavSide li ul a:hover{color: rgb(68, 68, 68);font-family: Raleway;font-weight: 400;}#nwContent, #nwContent .column:not(.zero), #nwContent p{font-family: Raleway;font-weight: 400;}#nwContent h1{color: rgb(113, 198, 220);font-family: Raleway;font-weight: 400;}#nwContent h2{color: rgb(68, 68, 68);font-family: Raleway;font-weight: 400;}#nwContent h3{color: rgb(68, 68, 68);font-family: Raleway;font-weight: 400;}#nwContent a{color: rgb(113, 198, 220);}#nwWebsite .icon{color: rgb(254, 211, 74);}#nwWebsite #nwFooterLinks li a, #nwWebsite #nwSocialLinks a{color: rgb(68, 68, 68);font-family: Raleway;font-weight: 400;}#nwFooter{font-family: Raleway;font-weight: 400;}#nwContent .nwPreFooter .nwShare p, 
#nwFooterLinks, #nwSocialLinks {
	display: none;
}

#nwContent .floCerts {
	border: 1px solid #CCC;
	border-width: 1px 0;
	padding: 0.5rem 0;
}
@media (max-width: 699px) {
 #nwContent .floCerts {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
 }
 #nwContent .floCerts div:first-child {
	grid-column-start: 1;
	grid-column-end: -1;
	padding-bottom: 2rem;
 }
}
@media (min-width: 700px) {
 #nwContent .floCerts {
	display: flex;
	align-items: center;
	justify-content: space-around;
 }
 #nwContent .floCerts .center {
	padding: 0 1em;
 }
}

#nwContent .nwPreFooter.floFooter {
	padding-top: 0.5rem;
}
#nwContent .nwPreFooter.floFooter ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
/*#nwContent .nwPreFooter.floFooter p,
#nwContent .nwPreFooter.floFooter li {
	font-size: 0.8rem;
}*/

#nwContent .socialVisit .column {
	padding: 0;
	text-align: left;
}
#nwContent .nwShare a {
	border: 1px solid;
	color: inherit;
	text-align: center;
	opacity: 0.5;
}
#nwContent .nwPreFooter .nwShare a:first-of-type {
	margin-left: 0;
}@media (max-width: 699px) {#nwLogo {width: 200px;}}